/* Transfer status display */
"%@ of %@ (%@/sec)" = "%1$@ of %2$@ (%3$@/sec)";

/* Replace prompt */
"An item named \"%@\" already exists in this location. Do you want to replace it with the one you are moving?" = "An item named \"%@\" already exists in this location. Do you want to replace it with the one you are moving?";

/* destination label */
"Bluetooth" = "Bluetooth";

/* contextual menu item */
"Edit Shortcuts..." = "Edit Shortcuts…";

/* destination label */
"eMail" = "eMail";

/* destination label */
"iDisk" = "iDisk";

/* destination label */
"iPhone" = "iPhone";

/* destination label */
"iPod" = "iPod";

/* destination label */
"iTunes" = "iTunes";

/* destination label */
"Local" = "Local";

/* export bar label */
"Send to:" = "Send to:";

/* destination label */
"Server" = "Server";

/* Uncopyable prompt */
"The item \"%@\" cannot be copied. Do you wish to skip it and continue?" = "The item \"%@\" cannot be copied. Do you wish to skip it and continue?";

